How to install libfdk-aac-dev on Debian 9 (Stretch)